Fehlercode 30053-4 oder 30053-39 bei der Installation eines Sprachpakets

Möglicherweise werden die folgenden Fehler angezeigt, wenn Sie versuchen, ein Office-Sprachpaket zu installieren, die richtige Version von Office jedoch nicht installiert ist. Sie müssen Office installieren, bevor Sie ein Sprachpaket installieren.

Fehlermeldung 30053 :"Das hat leider nicht geklappt ..."

Wenn Ihre Version von Office aus einem Volumenlizenzprogramm stammt, lesen Sie den Abschnitt Installieren eines Sprachpakets für eine Volumenlizenzedition von Microsoft Office 2016.

Installieren des richtigen Sprachpakets für Ihre Office-Version

  1. Überprüfen Sie, über welche Version von Office Sie verfügen. Wenn Sie nicht wissen, wie Sie hierzu vorgehen müssen, lesen Sie Welche Office-Version verwende ich?

  2. Verwenden Sie die nachstehende Tabelle, um das richtige Sprachpaket für Ihre Office-Version auszuwählen.

    Office-Version

    Sprachpaket

    Office 2016

    Language Accessory Pack für Office 2016

    Office 2013

    Office 2013-Sprachoptionen

Installieren eines Sprachpakets für eine Volumenlizenzedition von Microsoft Office 2016

Wenn Sie eine Volumenlizenzversion von Microsoft Office 2016 verwenden, können Sie ein ISO-Image der Sprachpakete, Benutzeroberflächen-Sprachpakete und der Korrekturhilfen aus dem VLSC (Volume Licensing Service Center) herunterladen. Wenden Sie sich für weitere Informationen an Ihren Administrator.

Weitere Informationen zu Office 2016-Sprachpaketen finden Sie unter Anpassen des Sprachsetups und der Spracheinstellungen für Office 2016.

Teilen Facebook Facebook Twitter Twitter E-Mail E-Mail

War diese Information hilfreich?

Sehr gut. Noch anderes Feedback?

Was können wir verbessern?

Vielen Dank für Ihr Feedback!

×